XIN NGHi PHEP - Nghi phép #10996
Xin nghi phép
31/03/2025 23:11 - Nguyén Vin Kién

Status: Tao mdi Start date: 01/04/2025
Priority: Trung binh Due date: 01/04/2025
Assignee: Nguyén Van Kién % Done: 100%

Spent time: 4.00 hours
Description

e lén trudng a

History

#1 - 31/03/2025 23:12 - Nguyén Van Kién
- % Done changed from 0 to 10

#2 - 01/04/2025 09:58 - P6 Duy Diing
- % Done changed from 10 to 100

#3 - 01/04/2025 09:59 - D6 Duy Diing

- Assignee changed from B Duy Diing to Nguyén Van Kién
